#LiipImagineBundle Routing
_imagine:
    resource: .
    type: imagine

#SonataAdminBundle Routing
sonata:
    resource: '@SonataAdminBundle/Resources/config/routing/sonata_admin.xml'
    prefix: /backend

_sonata_admin:
    resource: .
    type: sonata_admin
    prefix: /backend    

#YouMarketBundle Routing
dcsys_youmarket:
    resource: "@DCSYSYouMarketBundle/Resources/config/routing.yml"
    prefix:   /

#YouMarketAdminBundle Routing
dcsys_you_market_admin:
    resource: "@DCSYSYouMarketAdminBundle/Resources/config/routing.yml"
    prefix:   /admin    